Ashley 1.7.0 released

ashley-logo.png

There’s a new Ashley release, check the changes for 1.7.0 below:

To use it, change your dependency to com.badlogicgames.gdx:ashley:1.7.0. The new nightly dependency is com.badlogicgames.gdx:ashley:1.7.1-SNAPSHOT.

Next, I am going to be focusing on code quality and maintainability. Particularly, try and split Engine internally into smaller logical components whilst keeping the API intact.

As usual, all unit tests are passing and the wiki is up to date. Please keep up the good work sending more pull requests and reporting bugs!

comments powered by Disqus